/*cp colour/sizing scheme for wshtc beez3*/

#header {
     position: relative !important;
	 }

      /*minimise wasted space on mobiles*/
@media screen and (max-width: 1000px)  {
   .moduletable_menu , #wrapper, #wrapper2,  #contentarea, #contentarea2, .textblock, #wrapper .item-page,  
   #main, #wrapper2 .item-page, #header, .logoheader, #logo, .cpformgroup, #right, #all{ 
   width:99%  !important;
   max-width:100% !important;
   padding:1px !important;
   margin:1px !important;
    max-width:100% !important;
  }}
  
    /* for the srm menu - adding menuwrapper overrides his css */
#menuwrapper ul.srm_ulmenu, #contentarea ul.srm_ulmenu {display:none !important}

#mobile_select {display:none !important} /*theres a funny liyyle open menu crops up at small width*/

@media screen and (max-width:900px) {
 srm_position {display:block}
   #ariext92 { display: none;}
  #ariext89 { display: none;}
 #ariext88 { display: none;}
 #ariext87 { display: none;}
}
 
  #fontsize, #line  {
   display:none !important
  }
  
  #all   {
   padding-top: 1px !important;
  }




/* --------------------- colors ---------------------*/

body, #footer , #footer-sub              {background: #2C41B8; } 

#header, .logoheader       {background: #7B8CED; } 

#contentarea, #contentarea2 {background: #7B8cE0; }

#main, .moduletable_menu,
#phoca-facebook-comments,      
#all, ul.menu, .custom                {background: #EDE8A6;     } 
 
.items-row                  {background: transparent; } /*so all articles get same background*/

/* --------------------- fonts ---------------------*/

body, #all                  {font-size:11pt;color:#63170B}

 #footer , #footer-sub  {font-size:11pt;color:#aaa}

#main h1, .item-page h1     {font-size: 24pt;}

#main h2, .item-page h2 a   {font-size: 16pt;}
  
.item-page h1,.item-page h2, 
span.backh3, #main h1, 
#main h2, #main h2 a        {background: #d8d290; 
                             color:#63170B; 
                             font-family: Arial, sans-serif;
                             text-decoration: underline; 
                             font-weight: bold;}
                             /*background:url(02.png) 0 0   repeat-y; */

/* ------------------ sizes, positions etc -------------------*/
 
#all, #footer               {margin: 0 auto; max-width:940px;}  
  
#wrapper2                   {width:100%; float:left; position:relative; padding-bottom:20px}

#wrapper2 .item-page        {margin:10px; padding:10px;  width: 90%; max-width:100%}

#main                       {padding: 10px 0px;  position: relative;  min-height:420px;}

#header ul.menu             {top: 10px; margin: 20px;}

#all #header                {padding-top: 5px;}

.shownocolumns              {width:100% !important; }

.logoheader                 {min-height: 20px; margin:0 !important} 
  
h1#logo                     { padding: 10px 0px 12px 0px; margin-left:0px; width:100%}

tr, td                      {border: none;}    /*  for swmenu   */

#logo span.header1 {  display: none;}

#header h1, #logo img {width:100% !important; margin:0; padding:0}

/* ------------------ or rounded corners -------------------*/

.textblock                   {background-position: left top;
                              border: thin #63170B solid;
                             -moz-border-radius: 50px;
                              -webkit-border-radius: 50px;
                             -khtml-border-radius: 50px;
                              border-radius: 50px;
                              padding:20px;
                               }


.thumb4   {float:left;
              width: 190px;
              height:300px;
              margin:5px;
              padding:5px;
               font-style: italic;
               font-size: 10pt;color:#ffaa22;
              border: thin #63170B solid;
             }

/*--------------------effects-------------------------------*/

.ddmx a.item1, .ddmx a.item1-active  {
   background:  #2C41B8 !important;
   color:#ffffff !important;
   -webkit-transition: all .4s ease-in-out; 
   -moz-transition: all .4s ease-in-out; 
   -o-transition: all .4s ease-in-out; 
   transition: all .4s ease-in-out; 
  }

.ddmx a.item1:hover, .ddmx a.item1-active:hover  {
   background:  #7416f0 !important;
   color:#ff0 !important;
   top:-5px;
  }
 
 
 
